/*
USE THIS FILE
TO ADD YOUR
CUSTOM CSS
STYLES
*/
section.intro .cover {
    width: 100%;
    height: 45vw;
    max-height: 740px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
}
section.intro .cover video{
    position: absolute;
    top: 0;
    left: -2px;
    min-width: 100%;
    width: calc(100% + 4px);
    height: auto;
    border: 0;
}
.moreGraphics ul li a, section.intro .cover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
section.intro .cover.social {
    background-image: url(../img/cover.jpg);
}
section.intro h1{max-width:830px;font-size: 44px;} /* for small titles, increase it if is needed*/
.fullIMG{width: 100%;margin: 0;}
.varGraphic {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    position: relative;
}
.fullContent .svgGraphic.device{
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
.fullContent.map .wrapper{
    width: 100%;
    height: 170vh;
    overflow: hidden;
}
body{transition: all ease 1s;}
.brown{background-color: #f1efe3;}
.center{text-align: center;}
h4.center{margin: 100px 0 30px 0;}
iframe.varGraphic{
    width: 120%;
    margin-left: -10%;
    min-height: 316px;
    position: relative;
}
/*MAPS STYLES*/
.fullContent.map .wrapper .map{
    max-width: 3000px;
    margin: 0 auto;
    transition: all ease 1.5s;
}
.fullContent .wrapper .temp{max-width: 1000px;}
.fullContent.map .wrapper .map.zoom{
    transform-origin: 47% 50%;
    -ms-transform-origin: 47% 50%;
    -moz-transform-origin: 47% 50%;
    -webkit-transform-origin: 47% 50%;
    transform: scale(1.5);
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
}
.fullContent.map .wrapper .map.zoomTB{
    transform-origin: 50% 90%;
    -ms-transform-origin: 50% 90%;
    -moz-transform-origin: 50% 90%;
    -webkit-transform-origin: 50% 90%;
    transform: scale(2);
    -ms-transform: scale(2);
    -moz-transform: scale(2);
    -webkit-transform: scale(2);
}

/*SCROLL CHANGING SECTIONS*/
#trigger_02{
    position: relative;
    padding-bottom: 60px;
}
#trigger_02 .varGraphic{
    padding: 140px 0 10px 0;
    margin-bottom: 50px;
}
#trigger_02 .varGraphic li{margin-top: 100px;padding-bottom: 45px;}
#trigger_02 .text{
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    position: absolute;
    bottom: -100px;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    width:320px;
    opacity: 1;
    transition: all ease 0.5;
}
#trigger_02 .text:not(.c1){opacity: 0;}
#trigger_02 .cut.c1{position: relative;}
#trigger_02 .cut.c2{
    position: absolute;
    top: 100px;
    left: 0%;
    width: 100%;
    transition: all ease 1s;
}
#trigger_02 .cut.c3{
    position: absolute;
    top: 0px;
    left: 0%;
    width: 100%;
    transition: all ease 1s;
}

/*LOOP SQ X LAKES*/
.fullContent .loop{
    width: 100%;
    max-width: 2400px;
    margin: 0 auto;
    position: relative;
}
.fullContent .loop .base{
    position: relative;
}
.fullContent .loop .run{
    position: absolute;
    top: 0;
    left: 0;
}

/*BEFORE AND AFTER*/
.ba-slider {
    position: relative;
    overflow: hidden;
    width: 130%;
    margin-left: -15%;
}
.ba-slider .label{
    position: absolute;
    bottom: 0%;
    pointer-events: none;
    margin: 0;
    font-weight: 500;
    color: white;
    font-family: 'Merriweater', serif;
    font-size: 16px;
    padding: 5px 8px;
    background-color: rgba(173, 55, 55, 0.69);
}
.ba-slider .label.left{left: 0px;}
.ba-slider .label.right{right: 0px;}
.ba-slider img {
    width: 100%;
    display: block;
}
.ba-slider .resize {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
    background-color: #f0f0f0;
}
.ba-slider .handle {
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 4px;
    background-color: white;
    border-left: 1px solid black;
    border-right: 1px solid black;
    cursor: ew-resize;
}
.ba-slider .handle::after {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    margin: -20px 0 0 -22px;
    content: '\21d4';
    color: #464646;
    font-weight: 200;
    font-size: 22px;
    text-align: center;
    line-height: 37px;
    background: white;
    border: 1px solid black;
    border-radius: 50%;
    transition: all .3s ease;
}
.ba-slider .handle.draggable::after {
    width: 48px;
    height: 48px;
    margin: -24px 0 0 -24px;
    line-height: 50px;
    font-size: 20px;
    font-weight: 200;
    color: #1e6474;
}
@media(max-width: 370px){.ba-slider{margin-top: 21px;}}

/*
blockquotes
*/
blockquote{
    font-family: 'Merriweater', serif;
    font-size: 21px;
    font-style: italic;
    padding: 0 5%;
    text-align: right;
    line-height: 26px;
    font-weight: 700;
}
blockquote span{
    font-weight: 900;
    font-size: xx-large;
}
p.attribution{
    text-align: right;
    font-size: 12px!important;
}

.clear {
    height: 50px;
}